[folding]

node_unfolds=[NodePath("Player"), PackedStringArray("Visibility")]
resource_unfolds=["res://scenes/level_2.tscn::TileSet_vqdy4", PackedStringArray(), "res://scenes/level_2.tscn::RectangleShape2D_0ai5g", PackedStringArray(), "res://scenes/level_2.tscn::RectangleShape2D_ljrbx", PackedStringArray()]
nodes_folded=[NodePath("Player"), NodePath("Loop"), NodePath("Button2"), NodePath("Door"), NodePath("Door2")]
